# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-15 19:49+0200\n"
"PO-Revision-Date: 2020-08-03 05:55+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeaddons/tutorials-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.1.1\n"

#. Name
#: .directory:2
msgid "Tutorials"
msgstr "Esercitazioni"

#. Comment
#: .directory:4
msgid "Tutorial and introduction documents."
msgstr "Esercitazione e documenti introduttivi."

#. Name
#: docprimer.desktop:2
msgid "The TDE Documentation Primer"
msgstr "Documentazione TDE di base"

#. Name
#: markup.desktop:2
msgid "The TDE DocBook Markup Guide"
msgstr "La guida al linguaggio di markup DocBook per TDE"

#. Name
#: styleguide.desktop:2
msgid "The TDE Help Handbook Style Guide"
msgstr "Guida allo stile per l'Aiuto in linea di TDE"
